{% from 'forms/_form.html' import form_header, form_footer, form_rows %}

<div class="i-box-group vert fixed-width attachments-package">
    <div class="i-box titled no-padding">
        <div class="i-box-header">
            <div class="i-box-title">{%- trans %}Material Package{% endtrans -%}</div>
        </div>
        <div class="i-box-content">
            {{ form_header(form) }}
            {{ form_rows(form) }}
            {% call form_footer(form) %}
                <input type="submit" class='i-button big highlight' value="{% trans %}Download package{% endtrans %}">
            {% endcall %}
        </div>
    </div>
</div>

<script>
    $('#added_since').datepicker();
</script>
